#home_intro {
	float: left;
	margin-top: 38px;
	padding: 0px 20px 0px 20px;
	width: 410px;
}

#home_intro h3 {
	margin: 0px;
	padding: 0px;
	color: #3195D1;
}

#home_intro p {
	margin: 10px 0px 10px 0px;
	padding: 0px;
}

#home_featured {
	float: left;
	margin-top: 38px;
	width: 456px;
}

#home_featuredmain {
	background-color: #F1F1F1;
}

#home_featuredmain h4 {
	margin: 0px;
	padding: 20px 0px 0px 20px;
	width: 170px;
}

#home_featuredmain p {
	margin: 0px;
	padding: 10px 0px 0px 20px;
	width: 170px;
}

#home_featuredphoto {
	float: right;
}

#home_featuredmoreinfo {
	margin: 24px 0px 0px 20px;
}

#home_affiliates {
	position: relative;
	width: 922px;
	height: 220px;
}

#home_affiliatesheading {
	position: absolute;
	top: 43px;
	left: 20px;
	margin: 0px;
	padding: 0px;
	color: #3696D2;
}

#home_mbaicon {
	position: absolute;
	top: 74px;
	left: 20px;
}

#home_mbaarrow {
	position: absolute;
	top: 80px;
	left: 132px;
}

#home_mbaheading {
	position: absolute;
	top: 76px;
	left: 147px;
	margin: 0px;
	padding: 0px;
	color: #0865A0;
}

#home_mbamember {
	position: absolute;
	top: 90px;
	left: 147px;
	margin: 0px;
	padding: 0px;
}

#home_cbusicon {
	position: absolute;
	top: 64px;
	left: 400px;
}

#home_cbusarrow {
	position: absolute;
	top: 80px;
	left: 468px;
}

#home_cbusheading {
	position: absolute;
	top: 76px;
	left: 481px;
	margin: 0px;
	padding: 0px;
	color: #0865A0;
}

#home_cbusemployer {
	position: absolute;
	top: 90px;
	left: 481px;
	margin: 0px;
	padding: 0px;
}

#home_hriarrow {
	position: absolute;
	top: 80px;
	left: 722px;
}

#home_hriheading {
	position: absolute;
	top: 76px;
	left: 734px;
	margin: 0px;
	padding: 0px;
	color: #0865A0;
}

#home_cordellicon {
	position: absolute;
	top: 130px;
	left: 22px;
}

#home_cordellarrow {
	position: absolute;
	top: 150px;
	left: 170px;
}

#home_cordellheading {
	position: absolute;
	top: 146px;
	left: 182px;
	margin: 0px;
	padding: 0px;
	color: #0865A0;
}